Quassel IRC - Bug #333

Make text color of highlights configurable

10/04/2008 01:24 PM - EgS

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Quassel GUI (Qt) Estimated time: 0.00 hour
Target version: 0.4.0

Version: 0.3.0.x 0S: Any
Description

Currently only the background color can be changed

... would be nice to change the text color as well.

History

#1 - 12/28/2008 01:51 AM - Sputnick
- Priority changed from High to Normal

#2 - 02/17/2010 08:58 PM - johu

- Status changed from New to Resolved
- Target version set to 0.4.0

- Version set to 0.3.0.x

- OS set to Any
